:root {
    --ss-color-120542: #001C3E;
    --ss-color-120543: #F8F8F8;
    --ss-color-120550: #07182F;
    --ss-color-120551: #B6B8BC;
    --ss-color-120552: #2F80ED;
    --ss-color-120542-dark: #000325;
    --ss-color-120543-dark: #dfdfdf;
    --ss-color-120550-dark: #000016;
    --ss-color-120551-dark: #9d9fa3;
    --ss-color-120552-dark: #1667d4;
}


:root {
  --ss-title-font-family: 'Merriweather', serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Merriweather', serif;
  --ss-navigation-font-size: 17px;
}


.site-button {
    border-style: solid;


  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-120542);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

